RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001322AFRF[All Projects] Generalpublic2015-10-27 13:442017-08-27 10:59
Reportershare 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.3 
Summary0001322: пзрк стрела и стингер не видно следа от ракеты
DescriptionПзрк стрела и стингер почти нет следа от ракеты, еще они не совместимы с пнв .На них механические прицелы и пнв с ними должен работать думаю.
 
как должно быть http://www.youtube.com/watch?v=Iq4bg5Ho3J8 [^]
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.52
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0002663)
Kartaviy (reporter)
2015-10-27 16:23

У них не только не видно следа, так они еще кривые. У них скрипт наводвки сделан не правильно Ракета всегда пытается цель обогнуть и догнать в жопу. Они даже не могут сбить вертолет и самолет идущим от них перпендикулярно. Ракета пытается догнать цель сзади. У них очень слабый dmg и скорость полета. Ребята, fix this pls
(0002796)
Paranoid_Android (reporter)
2015-11-20 23:29
edited on: 2015-11-20 23:29

Кстати, да. Эти зенитные ракеты в реальности обладают хорошо видимым дымным следом почти на всей протяжённости полёта.
Ну и про алгоритм наведения на цель всё правильно сказали. Ракета должна идти с упреждением цели.


- Issue History
Date Modified Username Field Change
2015-10-27 13:44 share New Issue
2015-10-27 16:23 Kartaviy Note Added: 0002663
2015-11-20 23:29 Paranoid_Android Note Added: 0002796
2015-11-20 23:29 Paranoid_Android Note Edited: 0002796 View Revisions
2017-08-27 10:59 reyhard Status new => resolved
2017-08-27 10:59 reyhard Fixed in Version => 0.4.3
2017-08-27 10:59 reyhard Resolution open => fixed
2017-08-27 10:59 reyhard Assigned To => reyhard


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker